| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# cstool/objmodel.h File Reference

Implementation of iObjectModel. More...

`#include "csextern.h"`
`#include "csutil/refarr.h"`
`#include "csutil/scf_implementation.h"`
`#include "imesh/objmodel.h"`
`#include "igeom/polymesh.h"`

Go to the source code of this file.

## Classes
class | csObjectModel
| Helper class to make it easier to implement iObjectModel in mesh objects. More...

## Detailed Description

Implementation of iObjectModel.

Definition in file objmodel.h.